Bug 1010301 - [RFE] Account provider: password as plain text
[RFE] Account provider: password as plain text
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openlmi-providers (Show other bugs)
7.1
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Tomáš Bžatek
Robin Hack
: FutureFeature
Depends On:
Blocks: 922084
  Show dependency treegraph
 
Reported: 2013-09-20 09:18 EDT by Robin Hack
Modified: 2015-03-03 18:06 EST (History)
3 users (show)

See Also:
Fixed In Version: openlmi-providers-0.3.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:20:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Ludek Smid 2014-06-13 06:20:41 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.